h3 {
    font-size: 3rem;
    font-weight: 600;
    text-transform: uppercase;
    font-family: opensanssemibold;
}


.btn_top {
    background-color: #1c2431;
    color: #fff !Important;
    padding: 8px 20px 10px 18px;
    font-family: opensanssemibold;
    font-size: 19px;
}



















.social_page_detail{
	margin-top:20px;
}

.social_page_detail{
	font-size:16px;
	color:#aaa;
}

.bideo_right {
    background-color: #606060;
    display: block;
    height: 820px;
    overflow: hidden;
}

@media (min-width:769px){

	.no_padding_right{
		padding-right:0px;
	}

	.bideo_right{
		padding-right:0px;
		padding-left:20px;
	}

	.no_padding_left{
		padding-left:0px;
	}

}

.bideo_right h3 {
    background-color: #3a3a3a;
    color: #fff;
    font-size: 18px;
    margin: 0;
    padding: 10px 10px 10px 15px;
}

.inner_small_video_desc{
	padding-left:10px;
}

.inner_small_video_desc a{
	color:#fff;
	font-size:14px;
	line-height:18px;
	display:block;
	padding-left:10px;
}

.inner_small_videp {
    background-color: #414141;
    min-height: 100%;
}

.menu_small_video{
	padding:0px;
	
}

.menu_small_video li{
	list-style:none;
	padding:15px;
}

.info_view {
    color: #fff;
    font-size: 12px;
    margin-top: 7px;
    padding-left: 10px;
}

.film_roll_prev, .film_roll_next {
    background-color: rgba(234, 227, 217, 0.7) !important;
    background-image: url("/media/_1csmart/img/array_left.png") !important;
    background-position: 13px 13px !important;
    background-repeat: no-repeat !important;
    background-size: 28px auto !important;
    border: 0 solid #fff !important;
    border-radius: 0 !important;
    opacity: 1 !important;
    text-indent: -200000px;
    width: 54px !important;
}

.film_roll_prev {
    background-color: rgba(211, 32, 43, 0.8) !important;
    background-image: url("/media/_1csmart/img/array_left_white.png") !important;
    background-position: 14px 15px !important;
	margin-left:50px !Important;
}

.film_roll_next{
    background-color: rgba(211, 32, 43, 0.8) !important;
    background-image: url("/media/_1csmart/img/array_right.png") !important;
    background-position: 14px 15px !important;
	margin-right:50px !Important;
}

.owl-gor-bernd2-carusel .one_item {
    margin-bottom: 0;
}

.block_video_main{
	display:block;
	position:relative;
}

.block_video_main::after {
    background-image: url("/media/_1csmart/img/play-main.png");
    background-size: cover;
    content: "";
    display: table;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    margin-top: -40px;
    position: absolute;
    top: 50%;
    width: 60px;
}


.block_video_main::before {
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 1) 0%, transparent 58%);
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
}

.desc_item_main_s{
	width:100%;
	bottom:0px;
	height:26%;
	overflow:hidden;
	position:absolute;
	color:#e3e3e3;
	padding:10px 40px;
}

.desc_item_main_s {
    color: #e3e3e3;
    font-size: 16px;
    line-height: 20px;
}


.text-about {
    color: #595959;
    font-size: 18px;
}


.no_play:after{
	display:none !Important;
}

.play_right{
	position:relative;
}

.play_right::after {
    background-image: url("/media/_1csmart/img/play.png");
    background-size: cover;
    border-radius: 888px;
    box-shadow: 0 0 7px rgba(100, 100, 100, 0.1) inset;
    content: "";
    cursor: pointer;
    display: table;
    height: 35px;
    left: 50%;
    margin-left: -17px;
    margin-top: -17px;
    position: absolute;
    top: 50%;
    width: 35px;
    z-index: 3;
}

.active.class_nav_link_li{
	background-color:#F31A25 !Important;
}

.active.class_nav_link_li a{
	color:#fff !Important;
}

.vse_video .one_item{
	min-height:297px;
}

iframe[src*=insigit]{
	display:none !Important;
}

body > iframe{
	display:none !Important;
	position:absolute;
}

.ll_section{
	  color: #aaa;
    display: block;
    font-size: 12px;
    margin-bottom: -8px;
    margin-top: 10px;
}

.ll_section:hover{
color:#F41B26;
}

.ll2_section {
    background-color: rgba(28, 36, 49, 0.95) !important;
    border-radius: 0 20px 20px;
    color: #fff !important;
    font-size: 20px;
    left: 3%;
    padding: 9px 27px 11px;
    position: absolute;
    top: 4%;
    z-index: 22;
}

.film_roll_next, .film_roll_prev {
    background-color: rgba(28, 36, 49, 0.9) !important;
}


#film_roll{
	 border-bottom: 0px solid #fe7210;
    border-top: 0px solid #fe7210;
	
}
























.custom_arrow .owl-controls .owl-nav{
	width:100%;
	position:relative;
}

.vse_video_inner > h2{
	margin-bottom:35px;
}

.custom_arrow .owl-controls .owl-nav .owl-prev {
    font-size: 69px;
    left: -60px;
    line-height: 12px;
    position: absolute;
}

.custom_arrow .owl-controls .owl-nav .owl-next{
	position:absolute;
	right:-60px;
	font-size:69px;
	line-height: 12px;
}

.name_av {
    color: #111 !important;
    display: block;
    font-size: 21px;
    font-weight: 500;
    line-height: 23px;
    margin-bottom: 12px;
    margin-top: 12px;
    padding-right: 20px;
    text-decoration: none !important;
}

.item_double img {
    box-shadow: 0 0 6px rgba(100, 100, 100, 0.5);
}

.item_double .img_link {
    display: block;
    position: relative;
}

.item_double .img_link::after {
    background-image: url("../img/play.png");
    background-size: cover;
    border-radius: 888px;
    box-shadow: 0 0 7px rgba(100, 100, 100, 0.1) inset;
    content: "";
    cursor: pointer;
    display: table;
    height: 50px;
    left: 50%;
    margin-left: -25px;
    margin-top: -25px;
    position: absolute;
    top: 50%;
    width: 50px;
    z-index: 3;
}

.item_double{
	padding:10px;
}

.one_item{
	margin-bottom:25px;
}

.custom_arrow.owl-theme .owl-controls .owl-nav div::before {
    content: "";
    display: none;
}

.custom_arrow.owl-theme .owl-controls .owl-nav div i{
	line-height:36px;
}


.owl-gor-bernd2-carusel .name_av {
    color: #111520 !important;
    display: block;
    font-size: 17px !Important;
    font-weight: 600 !Important;
}

.arr_right_b{
	color:#FE7210;
}


.topsl{
	position:relative;
}

.top_text {
    color: #eee;
    font-size: 18px;
    left: 50%;
    margin-left: -74px;
    position: absolute;
    top: 38%;
}

.top_login {
    color: #eee;
    font-size: 16px;
    left: 50%;
    margin-left: -86px;
    position: absolute;
    top: 58%;
}

.top_login input {
    background-color: transparent;
    border-radius: 0;
    height: 30px;
    margin-bottom: 0;
    text-align: center;
	width:174px;
}

.top_pass {
    color: #eee;
    font-size: 16px;
    left: 50%;
    margin-left: -86px;
    position: absolute;
    top: 72%;
}

.top_pass input {
    background-color: transparent;
    border-radius: 0;
    height: 30px;
    margin-bottom: 0;
    text-align: center;
	width:174px;
}


.btn_t_enter {
    color: #fff;
    font-size: 16px;
    left: 0px;
    margin-left: 0px;
    position: absolute;
    top: 82%;
    width: 100%;
    line-height: 48px;
}

.btn_t_enter a{
	color: #fff;
	width: 100%;
	line-height: 48px;
}

.desc_item_main_s h3 {
    color: #fe7210;
    font-family: opensansbold;
    position: relative;
    font-weight: 700;
}

.desc_item_main_s h3::before {
    background-color: #fe7210;
    bottom: -10px;
    content: "";
    height: 3px;
    position: absolute;
    width: 65px;
    left: 2px;
}

.video-shadow .video-icon i {
    background-color: rgba(255, 255, 255, 0.8);
}


.video-shadow .video-icon.viseo_icon_cust i{
	color:#666;
	box-shadow: 0px 0px 1px #fff;
}

.video-shadow .video-icon.viseo_icon_cust i:hover{
	color:#fff;
	box-shadow: 0px 0px 0px #eee;
}

.vbox-overlay {
	background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0 !important;
}

.contact-left .box-row {
    margin: 30px 0 0;
}

.boxe1rfjewbfj{
    border-radius: 0 20px;
    display: inline-block;
    height: 443px;
    margin-top: 30px;
    padding: 0 15px;
    text-align: left;
    width: 100%;
}

.boxe1rfjewbfj .box-row{
	padding-left: 25px;
}

.contact-box.box2 .box-row {
    margin: 34px 0 -20px;
}